[opensuse-security] Patch slessp2-xen (version 7133) refuses to install on SLES11SP2

Show replies by date

3536
days inactive
3537
days old

security@lists.opensuse.org

1 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • Bob Vickers
  • Thomas Biege